@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial,Helvetica,sans-serif;
	background-color: #d2ea72;
	line-height: 17px;
	font-size: 11px;
	color: #617886;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 18px;
	color: #617886;
	margin-top: 3px;
	margin-bottom: 0.67em;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-style: italic;
	line-height: 17px;
}

h2 {
	font-size: 15px;
	color: #617886;
	font-weight: bold;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-style: italic;
	line-height: 17px;
	margin: 0;
}

.Soustitre {
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}

h3 {
	font-size: 12px;
	color: #617886;
	font-weight: bold;
}

a {
	font: Arial,Helvetica,sans-serif;
	color: #166b6d;
	text-decoration: none;
	font-weight: bold;
}

a:hover,
a:visited {
	color: #166b6d;
}

p {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

#block-webring {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	position: relative;
	height: auto;
	font-size: 13px;
	background: transparent;
}

#block-webring .field--name-body {
	height: 35px;
	width: 960px;
	margin: 0 auto;
}

#block-webring .field--name-body ul {
	margin: 0;
	padding: 7px 0 0 0;
}

#block-webring .field--name-body ul li {
	list-style: none;
	line-height: 1.6em;
	float: left;
	margin: 0 0 0.25em 1.5em;
	padding: 0;
}

#block-webring .field--name-body ul li a {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 20px 3px;
	display: block;
	color: #393939;
}

#block-webring .field--name-body ul li:nth-of-type(2) a {
	background-color: rgb(57, 57, 57);
	color: rgb(210, 234, 114);
}

.layout-center {
	padding-left: 0 !important;
	padding-right: 0 !important;
	max-width: none !important;
}

.layout-3col {
	width: 1230px;
	margin-right: auto !important;
	margin-left: auto !important;
	padding: 0 !important;
	position: relative;
	top: -3px;
}

main.layout-3col__full {
	position: relative;
	float: none;
	width: 985px;
	background-image: url(/themes/droits/images/main_bg.gif);
	background-repeat: repeat-y;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 0 20px;
}

#block-headerimage {
	max-width: 985px;
	margin: auto;
}

#block-headerimage p {
	margin: 0;
	overflow: hidden;
	margin-left: -1px;
	margin-right: -2.5px;
}

#block-headerimage p img {
	display: block;
	margin-top: -16px;
	margin-top: -21px;
}

#openx {
	top: 0;
	right: initial !important;
	left: 100%;
	margin-left: 16px;
}

#block-contentleft {
	float: left;
	width: 243px;
	padding: 20px 10px 20px 0px;
}

#block-contentmiddle {
	float: left;
	width: 482px;
	padding-top: 20px;
	position: relative;
}

#block-contentright {
	width: 190px;
	margin-left: 750px;
	padding-top: 20px;
}

#block-bottom,
#block-views-block-a-lire-block-1 {
	clear: both;
	background-image: url(/themes/droits/images/bottom_bg.gif);
	background-repeat: repeat-y;
	height: 140px;
	margin-left: -20px;
	margin-right: -2px;
}

#block-views-block-a-lire-block-1 {
	padding-left: 50px;
	padding-top: 15px;
	height: 165px;
}

#block-views-block-a-lire-block-1 h2 {
	margin-bottom: 24px;
}

#block-views-block-a-lire-block-1 .views-field-field-title-long {
	font-size: 12px;
	color: #617886;
	color: #166b6d;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 2px;
	padding: 0px;
}

#block-views-block-a-lire-block-1 .views-field-body {
	
}

#block-views-block-partenaires-block-1 {
	float: right;
	width: 274px;
	margin-top: -150px;
	margin-right: 50px;
}

#block-views-block-partenaires-block-1 h2 {
	margin-bottom: 24px;
}

#block-views-block-partenaires-block-1 .flexslider {
	margin: 0;
	border: 0;
	position: relative;
	zoom: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

#block-views-block-partenaires-block-1 .flexslider .slides img {
	width: auto;
}

#block-views-block-partenaires-block-1 .flexslider li {
	position: relative;
}

#block-views-block-partenaires-block-1 .views-field-field-link a {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
}

#bottomLeft {
	float: left;
	margin-left: 50px;
	margin-top: 15px;
	overflow: hidden;
}

#bottomRight {
	float: right;
	margin-right: 50px;
	margin-top: 15px;
}

#block-bottom p {
	margin: 0;
}

.titleBox {
	color: #617886;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 10px;
	width: 100px;
	font-style: italic;
}

#footer {
	background-image: url(/themes/droits/images/footer_bg.gif);
	background-repeat: no-repeat;
	height: 29px;
	color: #FFFFFF;
	padding: 10px 20px 0px 20px;
	margin-left: -20px;
	margin-right: -3px;
	position: relative;
}

#footer a {
	color: #FFFFFF;
}

#footer br {
	display: none;
}

#footer > div:last-of-type {
	position: absolute;
	right: 5px;
}

.addthis_button, .at15t {
	cursor: pointer;
}


#block-liensprimaires ul.menu {
	margin: 0 0 0 28px;
}

#block-liensprimaires ul.menu a {
	font-size: 12px;
	font-weight: bold;
}


#block-booknavigationcustomized ul {
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 26px;
	visibility: visible;
	list-style: none;
	border: none;
	text-align: left;
}

#block-booknavigationcustomized ul li {
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	visibility: visible;
	list-style: none;
	list-style-image: none;
	background-image: none;
}

#block-booknavigationcustomized ul li a:before {
	margin-right: 4px;
}

#block-booknavigationcustomized ul li a.active {
	color: #000;
}

#block-booknavigationcustomized ul li.menu-item--expanded a:before {
	content: url('/themes/droits/images/minus.png');
}

#block-booknavigationcustomized ul li.menu-item--collapsed a:before {
	content: url(/themes/droits/images/plus.png);
}

#block-booknavigationcustomized ul li.last-menu {
	list-style: square;
	margin-left: 12px;
}

#block-booknavigationcustomized ul li.last-menu a:before {
	display: none;
}

#block-booknavigationcustomized ul li ul {
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 15px;
}

#block-booknavigationcustomized ul li ul li {
	color: grey;
	font-size: 11px;
	font-weight: normal;
}

body:not(.is-page-node-type-book) #block-booknavigationcustomized ul ul ul {
	display: none;
}

body:not(.is-page-node-type-book) #block-booknavigationcustomized ul ul li.menu-item--expanded a:before {
	content: url(/themes/droits/images/plus.png);
}



article #book-navigation-27 {
	display: none;
}

.more-link {
	display: none;
}


.content-wrapper {
	opacity: 0;
	transition: opacity 0.2;
}

.is-page-node-type-book .content-wrapper > h1,
.is-page-node-type-book .content-wrapper > h2 {
	display: none;
}

.is-page-node-type-book .field--name-field-title-long {
	font-size: 15px;
	color: #617886;
	font-weight: bold;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-style: italic;	
	margin-top: 0.83em;
	margin-bottom: 0.83em;
}




.is-path-frontpage #block-contentmiddle > h2 {
	display: none;
}

.is-path-frontpage #block-contentmiddle .content-wrapper {
	width: 460px;
	margin: 10px 0px 15px 0px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 13px;
	color: #666666;
	font-style: italic;
	font-weight: bold;
}


body:not(.is-path-frontpage) #block-formulairederecherche,
body:not(.is-path-frontpage) #block-rechercheformblock-2 {
	display: none;
}

#block-formulairederecherche,
#block-formulairederecherche-2,
#block-rechercheformblock,
#block-rechercheformblock-2 {
	background-image: url(/themes/droits/images/bg_corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #b9caec;
	margin-bottom: 10px;
	
	width: 225px;
	float: left;
	padding: 10px;
	height: 175px;
}

#block-formulairederecherche-2,
#block-rechercheformblock {
	width: 190px;
	height: auto;
	float: none;
}

#block-formulairederecherche h2,
#block-rechercheformblock-2 h2,
#block-formulairederecherche-2 h2,
#block-rechercheformblock h2,
#block-favoritesfrontpageblock h2 {
	color: #617886;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 10px;
	width: 100px;
	font-style: italic;
	margin: 0;
}

#block-formulairederecherche .form-search,
#block-rechercheformblock-2 .form-item-text,
#block-formulairederecherche-2 .form-search,
#block-rechercheformblock .form-item-text {
	width: 138px;
}

#block-rechercheformblock-2 .form-item-text,
#block-rechercheformblock .form-item-text {
	float: left;
	margin: 0;
}

#block-rechercheformblock-2 .form-item-text label,
#block-rechercheformblock .form-item-text label {
	display: none;
}

#block-rechercheformblock-2 a,
#block-rechercheformblock a {
	clear: both;
}


#block-formulairederecherche .form-submit,
#block-rechercheformblock-2 .form-submit,
#block-formulairederecherche-2 .form-submit,
#block-rechercheformblock .form-submit {
	background: url(/themes/droits/images/nav_search_icon.jpg) center center no-repeat;
	border: none;
	padding: 0;
	font-size: 0;
	height: 22px;
	width: 25px;
	position: relative;
	top: -5px;
}

#block-rechercheformblock-2 .form-submit,
#block-rechercheformblock .form-submit { 
	top: -2px;
}

#block-favoritesfrontpageblock {
	background-image: url(/themes/droits/images/bg_corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #b9caec;
	margin-bottom: 10px;
	width: 225px;
	padding: 10px;
	height: 175px;
	margin-left: 232px;
}

body:not(.is-logged-in-user) #block-favoritesfrontpageblock {
	display: none;
}

#block-favoritesfrontpageblock .favs a {
	display: block;
	margin-top: 3px;
	margin-bottom: 1em;
	font-size: 12px;
	color: #617886;
	font-weight: bold;
}

#block-favoritesfrontpageblock .link a {
	background-image: url(/themes/droits/images/submitButton.gif);
	display: inline-block;
	width: 103px;
	height: 28px;
	background-repeat: no-repeat;
	text-align: center;
	color: #166b6d;
	font-weight: bold;
	padding-top: 2px;
}

body:not(.is-path-frontpage) #block-favoritesfrontpageblock {
	display: none;
}

#block-favoritesblock {
	background-image: url(/themes/droits/images/picto_login.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #b9caec;
	margin-bottom: 10px;
	padding: 10px;
	padding-right: 30px;
	width: 190px;
}

#block-favoritesblock p.user {
	padding-top: 0;
	margin-top: -10px;
}

#block-favoritesblock p.logout a {
	display: inline-block;
	background-image: url(/themes/droits/images/submitButton.gif);
	width: 103px;
	height: 28px;
	background-repeat: no-repeat;
	text-align: center;
	color: #166b6d;
	font-weight: bold;
	padding-top: 2px;
}


body:not(.is-logged-in-user) #block-favoritesblock {
	display: none;
}


#block-connexionutilisateur {
	border: 1px solid #b9caec;
	margin-bottom: 10px;
	padding: 10px;
	
	background-image: url(/themes/droits/images/picto_login.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.is-logged-in-user #block-connexionutilisateur {
	display: none;
}

#block-connexionutilisateur h2 {
	color: #617886;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 10px;
	width: 100px;
	font-style: italic;
	margin: 0;
}

#block-connexionutilisateur .form-item {
	margin: 0;
}

#block-connexionutilisateur .form-item label {
	color: #617886;
	font-weight: normal;
}

#block-connexionutilisateur .form-item input {
	width: 100%;
}

#block-connexionutilisateur .item-list li {
	list-style: none;
	margin-left: 0;
}

#block-connexionutilisateur .item-list li a:before {
	content: url(/themes/droits/images/plus.png);
	margin-right: 4px;
}

#block-connexionutilisateur .form-submit {
	background-image: url(/themes/droits/images/submitButton.gif);
	width: 103px;
	height: 24px;
	line-height: 24px;
	background-repeat: no-repeat;
	text-align: center;
	color: #166b6d;
	font-weight: bold;
	border: none;
	padding: 0;
}

#block-booknavigationsubpages > ul.menu {
	margin: 15px 25px 15px 25px;
}

#block-booknavigationsubpages > ul.menu ul.menu {
	margin: 0;
}

#block-booknavigationsubpages ul.menu li {
	display: none;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	list-style-type: square;
	list-style-image: none;
	color: #6289bb;
}

#block-booknavigationsubpages ul.menu li > a {
	position: relative;
	top: 3px;
	display: none;
}

#block-booknavigationsubpages ul.menu li.menu-item--active-trail {
	display: block;
	list-style: none;
}

#block-booknavigationsubpages > ul.menu li.last-active ul.menu {
	margin-left: 1em;
}

#block-booknavigationsubpages ul.menu li.last-active li,
#block-booknavigationsubpages .show-them {
	display: list-item;
	list-style-type: square;
	padding-top: 0.2em;
	padding-bottom: 10px;
}

#block-booknavigationsubpages .show-them {
	display: list-item !important;
	padding-top: 0.2em !important;
	padding-bottom: 10px !important;
}

#block-booknavigationsubpages ul.menu li.last-active li a,
#block-booknavigationsubpages .show-them a {
	display: block !important;
}

.links-bottom .links-left {
	float: left;
}
.links-bottom .links-right {
	float: right;
}
.links-bottom .links-right > div {
	display: inline-block;
}

.links-bottom .flag-bookmark a {
	display: inline-block;
}

.links-bottom .flag-bookmark span {
	line-height: 30px;
	display: inline-block;
	vertical-align: top;
	margin-left: 20px;
}

.links-bottom .links-right img {
	margin-left: 15px;
}


.view-flag-bookmark thead {
	display: none;
}

.view-flag-bookmark .views-field-link-flag a {
	font-size: 0;
}

.view-flag-bookmark .views-field-nothing {
	width: 70px;
}

.view-flag-bookmark .views-field-link-flag a:before {
	font-size: 11px;
	content: 'x';
}



.view-recherche .view-filters {
	padding: 20px;
	border: solid 1px #b9caec;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}

.view-recherche .view-filters .form-item {
	margin: 0;
	margin-bottom: 4px;
}

.view-recherche .view-filters .form-item label {
	display: inline-block;
	width: 150px;
	color: #000;
	font-weight: normal;
}

.view-recherche .view-filters .form-submit {
	background-image: url(/themes/droits/images/submitButton.gif);
	width: 103px;
	border: none;
	height: 24px;
	background-repeat: no-repeat;
	text-align: center;
	color: #166b6d;
	font-weight: bold;
	padding-top: 2px;
}

.view-recherche .views-row {
	margin-bottom: 10px;
}

.view-recherche .views-field-field-title-long {
	margin-bottom: 2px;
}

.view-recherche .views-field-field-title-long a {
	color: #617886;
}

.view-recherche .views-field-body {
	color: #000;
}

.view-recherche .views-field-changed {
	color: #999999;
}


.is-path-user h1,
.is-path-user .tabs {
	display: none;
}

form.user-form label,
form.user-pass label {
	font-size: 11px;
	color: #617886;
}

form.user-form .description {
	font-size: 11px;
	color: #999999;
}

form.user-form .filter-wrapper {
	display: none;
}

form.user-form .form-submit,
form.user-pass .form-submit {
	background-image: url(/themes/droits/images/submitButton.gif);
	width: 103px;
	height: 24px;
	line-height: 24px;
	background-repeat: no-repeat;
	text-align: center;
	color: #166b6d;
	font-weight: bold;
	border: none;
	padding: 0;
}

form.user-form .form-submit {
	width: 159px;
	background-size: 100% 100%;
}


#edit-terms-of-use #file {
	overflow: auto;
	max-height: 300px;
	margin-bottom: 20px;
}